import { BaseStore } from "./base_store";
import {observable, action} from "mobx/lib/mobx";

export class ItemStore extends BaseStore {
  @observable listImages = [];
  constructor(context) {
    super(context);
    this.url = "items";
  }

  @action
  addImages(fileList){
    this.listImages.push(fileList);
  }
}
